Merging upstream version 0.5.3 (Closes: #805659 CVE-2015-8308).
[debian/lxdm.git] / TODO
1 help me!
2
3 1. multi seat support
4 2. manpage for lxdm and lxdm.conf